2 Replies Latest reply on Oct 31, 2014 4:06 PM by yerrareddy gatla

    Which version of FUSE ESB to use?

    yerrareddy gatla Newbie

      Hi,

       

      I am starting to evaluate FUSE ESB for my integration requirements with camel components and once POC is ok,we are planning to migrate existing legacy application to Fuse ESB.

       

      But my question is, which is the stable Fuse version?

      As per the Red hat / Jboss site, 6.1 is the stable version!!!. But I can see 7.0.2 full version available in http://repo.fusesource.com/nexus/content/groups/public/org/fusesource/esb/fuse-esb-full/7.0.2.fuse-097/ URL.

       

      I am confused about which version to propose to my client which can be commercially supported later (after going live).

       

      Please help me to choose the right version

       

      Thanks,

      YerraReddy

        • 1. Re: Which version of FUSE ESB to use?
          Claus Ibsen Master

          JBoss Fuse is the name of the product from Red Hat.

           

          Fuse ESB was the old name of the product, when it was FuseSource as the company.

          Red Hat acquired FuseSource 2 years ago, and then renamed the product from Fuse ESB to JBoss Fuse.

           

          So you should use JBoss Fuse.

           

          JBoss Fuse 6.1 is the last release. We are currently working on JBoss Fuse 6.2, which is scheduled for release in early 2015.

          • 2. Re: Which version of FUSE ESB to use?
            yerrareddy gatla Newbie

            Thanks Claus.

            Infact I realized it after posting this question. I have downloaded both versions, I can clearly see that JBOSS Fuse 6.1 has support for camel 12.x version, HawtIO inbuilt etc.. where Fuse ESB 7.x version has camel 2.9 version and no HawtIO etc.

             

            So started working with JBOSS Fuse 6.1

             

            Thanks you again..